Bug 118895 - kernel-BOOT: CONFIG_ZISOFS=y please
Summary: kernel-BOOT: CONFIG_ZISOFS=y please
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-22 15:59 UTC by Jeff Moe (jebba)
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 20:13:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Moe (jebba) 2004-03-22 15:59:58 UTC
In your next update/release of the kernel could you please enable
CONFIG_ZISOFS (Transparent decompression extension) in kernel-BOOT?
Please? This shouldn't make the kernel much bigger. It's already
enabled in the "regular" kernels.

It will enable those of us that build upon Fedora and it's installer
to use compressed CDs for installation. (Perhaps Fedora itself will
want to use zisofs to keep down the number of CDs required...)

Thanks mucho,

-Jeff

Comment 1 David Lawrence 2004-09-29 20:13:20 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.